Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510945 - [abrt] [faf] lldpad: ecp22_start(): /usr/sbin/lldpad killed by 11 [NEEDINFO]
Summary: [abrt] [faf] lldpad: ecp22_start(): /usr/sbin/lldpad killed by 11
Keywords:
Status: ASSIGNED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lldpad
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Aaron Conole
QA Contact: qe-baseos-daemons
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 13:16 UTC by Vladimir Benes
Modified: 2019-02-04 19:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
aconole: needinfo? (vbenes)


Attachments (Terms of Use)
proposed fix (deleted)
2018-09-11 18:01 UTC, Aaron Conole
no flags Details
new possible fix (deleted)
2019-01-08 19:26 UTC, Aaron Conole
no flags Details

Description Vladimir Benes 2017-11-08 13:16:00 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/e012c0d4f820cd868ae6e1dc5fcf780fb5c9b6f2/

This seems to be around since 7.2 (as visible in faf report)

Comment 1 Vladimir Benes 2018-08-31 15:41:03 UTC
Can we get this fixed? It's pretty well reproducible.

Comment 3 Aaron Conole 2018-09-11 18:01:05 UTC
Created attachment 1482414 [details]
proposed fix

Please try out this version of the rpm and see if it fixes the problem.  If so, we can push it to mainline.

Comment 6 Aaron Conole 2019-01-08 19:26:59 UTC
Created attachment 1519265 [details]
new possible fix

This might actually resolve - please try it out.


Note You need to log in before you can comment on or make changes to this bug.